<!-- DO NOT EDIT | GENERATED CONTENT -->

# external-auth

Manage external authentication

## Usage

```console
coder external-auth
```

## Description

```console
Authenticate with external services inside of a workspace.
```

## Subcommands

| Name                                                         | Purpose                             |
| ------------------------------------------------------------ | ----------------------------------- |
| [<code>access-token</code>](./external-auth_access-token.md) | Print auth for an external provider |
